Bug 660005 - [abrt] gnome-screensaver-2.28.3-1.fc12: raise: Process /usr/libexec/gnome-screensaver/slideshow was killed by signal 6 (SIGABRT)
[abrt] gnome-screensaver-2.28.3-1.fc12: raise: Process /usr/libexec/gnome-scr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
12
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
abrt_hash:632878f9efa48dd10d09c102809...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-04 18:30 EST by Philippe A
Modified: 2015-01-14 18:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 01:20:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.93 KB, text/plain)
2010-12-04 18:30 EST, Philippe A
no flags Details

  None (edit)
Description Philippe A 2010-12-04 18:30:20 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gnome-screensaver/slideshow --location=/usr/share/backgrounds/cosmos
component: gnome-screensaver
crash_function: raise
executable: /usr/libexec/gnome-screensaver/slideshow
kernel: 2.6.32.23-170.fc12.i686.PAE
package: gnome-screensaver-2.28.3-1.fc12
rating: 4
reason: Process /usr/libexec/gnome-screensaver/slideshow was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
time: 1291504451
uid: 500
Comment 1 Philippe A 2010-12-04 18:30:22 EST
Created attachment 464784 [details]
File: backtrace
Comment 2 Bug Zapper 2010-12-05 01:20:20 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.